@charset "utf-8";
/* Global Styles */
a:hover {
    color: rgba(1,6,251,1);
}

/* Main content of the site */
#content {
	clear: both;
	overflow: auto;
	padding-top: 30px;
}
/* Sidebar */
#content .sidebar {
	color: rgba(146,146,146,1.00);
	float: left;
	width: 20%;
	padding-left: 3%;
	padding-right: 3%;
	text-align: center;
	background-color: rgba(246,246,246,1.00);
	padding-top: 36px;
	height: 470px;
}
/* main content of the site */
#content .mainContent {
	float: left;
	width: 70%;
	text-align: left;
	padding-left: 4%;
}
/*menubar's properties for menus in sidebar */
#content .sidebar #menubar {
	text-align: left;
	color: rgba(146,146,146,1.00);
	position: relative;
	left: 0%;
}
/* Whole page content */
#mainWrapper {
	width: 90%;
	padding-left: 11%
}
/*menu elements */
.menu ul li {
	list-style-type: none;
	font-size: x-large;
	position: relative;
	left: -35px;
	padding-top: 12px;
}

.sidebar #menubar .menu ul li a {
	color: rgba(146,146,146,1.00);
	text-decoration: none;
}
.sidebar #menubar .menu ul li a:hover {
	color: rgba(107,97,97,1.00);
	text-decoration: none;
}
/* Menu headings in sidebar */
#menubar .menu h2 {
    font-size: 14px;
    color: #979797;
}
/*Links under menus in sidebar */
#menubar .menu ul li a {
	font-size: 14px;
}
/* Menus in sidebar */
.sidebar #menubar .menu {
	margin-bottom: 29px;
}


/* Media query for tablets */
@media screen and (max-width:700px) {

/* sidebar */
#content .sidebar 
{
	float: none;
	width: 100%;
	height: auto;
	overflow: auto;
	padding-left: 12%;
	padding-top: 0px;
}
/* horizontal separators in sidebar */
#content .sidebar hr 
{
	display: none;
}
/*The sidebar and maincontent of page */
#content 
{
	position: relative;
	top: -22px;
	width: 100%;
	overflow: hidden;
	
}
/*menu headings in sidebar */
#menubar .menu h2 
{
	display: inline;
	font-size: medium;
	padding-right: 6%;
}
/* Unordered List of links */
#menubar .menu ul 
{
	display: inline;
}
/*list elements */
#menubar .menu ul li 
{
	display: inline;
	font-size: medium;
	padding-left: 0%;
	padding-right: 3%;
}
/*The link to be hidden in tablet view */
.sidebar #menubar .menu ul .notimp 
{
	display: none;
}
/* menus in sidebar */
.sidebar #menubar .menu 
{
	width: 100%;
	text-align: center;
	position: relative;
	top: 16px;
}
/*menubar in sidebar */
#content .sidebar #menubar 
{
	position: relative;
	left: -7%;
	overflow: hidden;
	width: 95%;
	padding-top: 0px;
}
/* offer banners content */
#mainWrapper #offer p 
{
	font-size: small;
}
/* main content region of page */
#mainWrapper #content .mainContent 
{
	overflow: hidden;
	width: 95%;
	margin-top: 40px;
}
}
/*media query for small screen devices */
@media screen and (max-width:480px) {

/* Menubar in sidebar */
#content .sidebar #menubar 
{
	position: relative;
	left: -8%;
	text-align: center;
}
/*Menu headings in sidebar */
#menubar .menu h2 
{
	width: 100%;
	display: block;
}


/* Unordered list for menu elements */
.menu ul 
{
	position: relative;
	padding-left: 24%;
}

/* Main content which excludes the sidebar */
#mainwrapper #content .mainContent
{
	margin-top: -81px;
	text-align: center;
	width: 100%;
	padding-left: 0px;
}
	}

